html {
    font-size: 80px !important;
}
@media screen and (max-width: 1400px) {
    .mod1,
    .mod2,
    .mod3,
    .mod4,
    .mod5 {
        padding: 0 15px !important;
    }
}
/* @media screen and (max-width: 1920px) {
    html {
        font-size: 80px !important;
    }
}
@media screen and (max-width: 1200px) {
    html {
        font-size: 75px !important;
    }
}
@media screen and (max-width: 992px) {
    html {
        font-size: 70px !important;
    }
}
@media screen and (max-width: 768px) {
    html {
        font-size: 65px !important;
    }
} */